StyleCatcher pluginのエラー「Please configure the settings for…」対処法

Categories: Movable Type

このサイトでは3.17を使ってますが、仕事で別サイトに3.2のインストール作業を行うことになった。
無事MTのインストールも終わって、デザイン変更に「StyleCatcher plugin」を使うことになったが、いざプラグインを使おうとすると下記のエラーが出る。

Please configure the settings for this plugin before using it.

milanoさんのサイトとか参考にしながら、メイン・メニューからブログを選んで「設定」→「プラグイン」→StyleCatcherの「設定を表示」と進んで設定済みのハズ。。。
で、試しにメイン・メニューへ行かずにシステム・メニュー→「プラグイン」→StyleCatcherの「設定を表示」と進んでみると、さっきと設定内容の異なる画面になった。
ここで設定を済ませてからもう一度プラグインを使ってみると、見事にうまくいきました。

«
»

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です